<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kalkulator</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <section class="calculator-container">
        <div class="calculator">
            <div class="display">
                <div class="previous-number">
                    <p></p>
                    <span class="math-sign"></span>
                </div>
                <p class="current-number"></p>
            </div>
            <div class="panel">
                <button class="clear">C</button>
                <button class="operator">^</button>
                <button class="operator">:</button>
                <button class="operator">×</button>
                <button class="number">7</button>
                <button class="number">8</button>
                <button class="number">9</button>
                <button class="operator">-</button>
                <button class="number">4</button>
                <button class="number">5</button>
                <button class="number">6</button>
                <button class="operator">+</button>
                <button class="number">1</button>
                <button class="number">2</button>
                <button class="number">3</button>
                <button class="equals">=</button>
                <button class="number">0</button>
                <button class="number">00</button>
                <button class="number">.</button>
            </div>
        </div>
        <div class="calculator-history">
            <p class="history-title">Last Calculations</p>
            <button class="history-btn">Clear</button>
            <hr>
            <ul class="history">
              
            </ul>
        </div>
    </section>



    <script src="app.js"></script>
</body>
</html>